Delete an origination URI from a trunk.
curl --request DELETE \
--url https://api.vobiz.ai/api/v1/account/{auth_id}/origination-uris/{uri_id} \
--header 'X-Auth-ID: <api-key>' \
--header 'X-Auth-Token: <api-key>'"<string>"Documentation Index
Fetch the complete documentation index at: https://docs.vobiz.ai/llms.txt
Use this file to discover all available pages before exploring further.
DELETE https://api.vobiz.ai/api/v1/account/{auth_id}/origination-uris/{uri_id}
X-Auth-ID - Your account Auth IDX-Auth-Token - Your account Auth TokenContent-Type: application/jsonenabled: false to temporarily disable the URI without losing the configuration. This allows you to re-enable it later without needing to reconfigure the SIP destination, priority, and weight.204 No Content on successful deletion. No response body is returned.
No Content
curl -X DELETE https://api.vobiz.ai/api/v1/account/{auth_id}/origination-uris/aabbccdd-1234-5678-90ab-cdef12345678 \
-H "X-Auth-ID: YOUR_AUTH_ID" \
-H "X-Auth-Token: YOUR_AUTH_TOKEN"
{
"error": "Origination URI not found",
"code": 404
}
enabled: false on the URI to disable itWas this page helpful?
curl --request DELETE \
--url https://api.vobiz.ai/api/v1/account/{auth_id}/origination-uris/{uri_id} \
--header 'X-Auth-ID: <api-key>' \
--header 'X-Auth-Token: <api-key>'"<string>"